/* BASIC css start */
/* menuWhy 중메뉴 */
.menuWhy{position:fixed;background:#fff;top:51px; width:100%; padding:30px 0 35px 0;text-align:center; z-index:100}
.menuWhy a{padding:0 16px 0 0px}
.menuWhy a h2{border-bottom:4px solid #fff;font-family: GrotzecCond-Bold3, sans-serif; font-weight:900;color:#00492b; display:inline-block; margin: 0 10px 0 20px;font-size:40px}
h2{    padding: 3px 0!important;
    text-align: center;
    font-family: GrotzecCond-Bold3, sans-serif;
    font-size: 40px;
    color: #e64623;
    line-height: 0.8;}
.menuWhy span{font-weight: 600;font-family: 'Noto Sans KR', sans-serif;font-size:14px;color:#00492b;vertical-align: top; line-height: 8px;}





/* BASIC css end */

